Community

Installation of ABBYY FlexiCapture Engine does not have a valid user right

I get this error when running the ocr service with FCEngine12 (SDK):

[ERROR] com.abbyy.FCEngine.EngineException: Installation of ABBYY FlexiCapture Engine does not have a valid user right

Whether this may be due to the change of 'Project ID' on the 'Customer Project ID' or is it something else?

0

Comments

0 comments

Please sign in to leave a comment.